@charset "utf-8";

w/* added by JH006 20140617 */
.gz_coll_intr a{text-decoration:none;}  
.gz_coll_intr a img{border:0px;}  
.gz_fl{float:left;}  
.gz_fl_ml50{float:left; margin-left:50px; width:94px; text-align:center;}
.gz_clear_b{clear:both;} 
.gz_fl_ml20{float:left; margin-right:20px;}  
.gz_fr{float:right;} 
.gz_fr_ml{float:right; margin-left:20px;} 
.gz_txt_r{text-align:right;} 

/* newsletters */
.float{
	float:right;
}
	
	/* subf */
.downloadTb1{
	padding:3px 5px;
	/*background-color:#FFE66A;*/
	}
.downloadTb1 tr{
	vertical-align:top;
	}
.downloadTb1 tr td{
	padding:3px 5px;
	border:1px solid #000;
	}
.sublabel1{
	/*background-color:#FFBE04;*/
	background-color:#676c6f;
	color:#fff;
	font-weight:bold;
	}
.txtSize1{
	width:200px;
	}
.txtSize2{
	width:300px;
	}
.txtSize3{
	width:150px;
	}
.downloadOl{
	padding-left:35px;
	margin:0;
	}
.downloadOl li{
	padding-bottom:10px;
	}
.clear{
	clear:both;
	}
.btn{
	float:right;
	padding:3px;
	margin:5px;
	}
.subTb{
	margin:0px;
	padding:opx;
	}

/* end by JH006 20140617 */

/* added by JH006 20140618 */
/*history*/
.gz_dev04_ul li{
	float:left;
	list-style-type:none;
}
.gz_dev04_ul a{
	text-decoration:none;
	border-right:25px;
}
.gz_dev04_gifButtonImg{
	display:block;
	text-align:center;
	width:200px;
}

/* end by JH006 20140618 */

/* added by JH006 20140619 */
.gz_dev05_fl_mr40_h30{float:left;margin-right:40px;}   
.gz_dev05_fl_width70{float:left; width:60%; padding-right:20px;}	
.gz_dev05_fonts_italic{font-style:italic;}
.gz_clear_b{clear:both;} 
/* end by JH006 20140619 */

/* added by JH006 20140620*/
/*history*/
.gz_dev04_ul li{
	float:left;
	list-style-type:none;
}
.gz_dev04_ul a{
	text-decoration:none;
	border-right:25px;
}
.gz_dev04_gifButtonImg{
	display:block;
	text-align:center;
	width:200px;
}

/* history_copera */
.gz_dev04_link5{
	background: url('../../../images/hm/gzi/point_purple.jpg') top left no-repeat;
	margin-top:18px;
	margin-left:125px;
	width:190px;
	padding-left:22px;
	display:block;
}
.gz_dev04_link4{
	background: url('../../../images/hm/gzi/point_pink.jpg') top left no-repeat;
	padding-left:22px;
	display:block;
	margin-top:18px;
	margin-left:77px;
	width:220px;
}
.gz_dev04_link3{
	background: url('../../../images/hm/gzi/point_purple.jpg') top left no-repeat;
	padding-left:22px;
	display:block;
	margin-top:18px;
	margin-left:55px;
	width:190px;
}
.gz_dev04_link2{
	background: url('../../../images/hm/gzi/point_pink.jpg') top left no-repeat;
	padding-left:22px;
	display:block;
	margin-top:16px;
	margin-left:77px;
	width:280px;
}
.gz_dev04_link1{
	background: url('../../../images/hm/gzi/point_purple.jpg') top left no-repeat;
	padding-left:22px;
	display:block;
	margin-top:32px;
	margin-left:102px;
	width:240px;
}
.gz_dev04_aText a{
	text-decoration:none;
}


/* history_customs */
.gz_dev04_customsDiv1{
	background: url('../../../images/hm/gzi/point_purple.jpg') top left no-repeat;
	padding-left:22px;
	display:block;
	margin:26px 32px 16px 100px;
	vertical-align:top;
}
.gz_dev04_customsDiv2{
	background: url('../../../images/hm/gzi/point_purple.jpg') top left no-repeat;
	padding-left:22px;
	display:block;
	margin:0px 32px 0px 100px;
	vertical-align:top;
}
.gz_dev04_customsDiv1 a,.gz_dev04_customsDiv2 a{
	text-decoration:none;
}

/* history_popular */
.gz_dev04_lk1{
	background: url('../../../images/hm/gzi/point_purple.jpg') top left no-repeat;
	padding-left:22px;
	display:block;
	margin-top:11px;
	margin-left:100px;
	width:220px;
}
.gz_dev04_lk2{
	background: url('../../../images/hm/gzi/point_pink.jpg') top left no-repeat;
	padding-left:22px;
	display:block;
	margin-top:13px;
	margin-left:70px;
	width:235px;
}
.gz_dev04_lk3{
	background: url('../../../images/hm/gzi/point_purple.jpg') top left no-repeat;
	padding-left:22px;
	display:block;
	margin-top:11px;
	margin-left:13px;
	width:255px;
}
.gz_dev04_lk4{
	background: url('../../../images/hm/gzi/point_pink.jpg') top left no-repeat;
	padding-left:22px;
	display:block;
	margin-top:12px;
	margin-left:65px;
	width:260px;
}
.gz_dev04_lk5{
	background: url('../../../images/hm/gzi/point_purple.jpg') top left no-repeat;
	padding-left:22px;
	display:block;
	margin-top:11px;
	margin-left:95px;
	width:250px;
}
.gz_dev04_lk6{
	background: url('../../../images/hm/gzi/point_pink.jpg') top left no-repeat;
	padding-left:22px;
	display:block;
	margin-top:11px;
	margin-left:147px;
	width:180px;
}
.gz_dev04_lk7{
	background: url('../../../images/hm/gzi/point_purple.jpg') top left no-repeat;
	padding-left:22px;
	display:block;
	margin-top:11px;
	margin-left:175px;
	width:160px;
}

/* history_other */
.gz_dev04_otherDiv1{
	background: url('../../../images/hm/gzi/point_purple.jpg') top left no-repeat;
	padding-left:22px;
	display:block;
	margin:26px 32px 16px 100px;
	vertical-align:top;
}
.gz_dev04_otherDiv2{
	background: url('../../../images/hm/gzi/point_pink.jpg') top left no-repeat;
	padding-left:22px;
	display:block;
	margin:0px 32px 16px 100px;
	vertical-align:top;
}
.gz_dev04_otherDiv3{
	background: url('../../../images/hm/gzi/point_purple.jpg') top left no-repeat;
	padding-left:22px;
	display:block;
	margin:0px 32px 0px 100px;
	vertical-align:top;
}
.gz_dev04_otherDiv1 a,.gz_dev04_otherDiv2 a,.gz_dev04_otherDiv3 a{
	text-decoration:none;
}

.gz_dev05_flh100{float:left;}	
.gz_dev05_fl_mr_w170{float:left; margin-right:20px; width:170px; text-align:center;}

/* end by JH006 20140620 */

/* added by JH006 20140623 */
.gz_dev05_width70{width:600px;}
.gz_dev05_width15{width:15%;}
.gz_dev05_width12{width:12%;}
/* end by JH006 20140623 */

/* added by JH006 20140624 */
/* publications02 */
	.gz_dev04_footTxt{
	font-size:14px;
	font-weight:bold;
	float:left;
	}
	.gz_dev04_pubTxt{
	display:block;
	text-align:center;
	width:200px;
	padding-top:3px;
	margin-bottom:30px;
	margin-right:30px;
	}

.gz_coll_intr p {text-align:center; width:180px;}
.gz_dev05_fl_width180{width:180px; float:left;margin-right:20px; }
.gz_dev05_fl_width_mr_txcent{float:left; margin-right:50px; width:94px; text-align:center;} 

.roman {
    list-style-type: lower-roman;
}
.alpha {
    list-style-type: lower-alpha;
}
.numberList {
    list-style-type: decimal;
}
/* end by JH006 20140624 */


/*=============================================================*/

.gz_dev02_fl{float:left;}
.gz_dev02_fr{float:right;}

.gz_dev02_cf:before, .gz_dev02_cf:after {content:""; display:table;}
.gz_dev02_cf:after { clear:both;}
.gz_dev02_cf { zoom:1; }

.gz_dev02_w95{ width:95%;}
.gz_dev02_w65{ width:65%;}
.gz_dev02_w55{ width:55%;}
.gz_dev02_w45{ width:45%;}
.gz_dev02_w20{ width:20%;}
.gz_dev02_w15{ width:15%;}
.gz_dev02_w10{ width:10%;}
.gz_dev02_w20px{ width:20px;}

.gz_dev02_mar_r20{ margin-right:20px;}
.gz_dev02_mar_t20{ margin-top:40px;}
.gz_dev02_mar_b20{ margin-bottom:20px;}
.gz_dev02_mar_l20{ margin-left:20px;}

.gz_dev02_txt_r{ text-align:right;}
.gz_dev02_txt_c{ text-align:center;}

.gz_dev02_booklist { margin:0;}
.gz_dev02_booklist a { display:block; width:114px; margin-right:30px; float:left; text-align:center; margin-bottom:20px;}

.gz_dev02_green_point { padding-left:20px;}
.gz_dev02_green_point li{ list-style:url('../../../images/hm/gzi/green_point_01.jpg');}

.gz_dev02_ico_map01{ display:block; padding-left:45px; width:20%; line-height:34px; background:url('../../../images/hm/gzi/map_general.jpg') no-repeat;}
.gz_dev02_ico_map02{ display:block; padding-left:45px; width:40%; line-height:34px; background:url('../../../images/hm/gzi/map_geoinfo.jpg') no-repeat;}

.gz_dev02_dis_it{ display:inline-table;}

.gz_dev02_w35{ width:35%;}

.gz_dev02_blue_point { padding-left:20px;}
.gz_dev02_blue_point li{  list-style:url('../../../images/hm/gzi/blue_point.jpg');}

.gz_dev02_vertical_t{ vertical-align:top; }

.gz_dev02_list_n{ list-style-type:none;}


/**
*=============================begin======================================
*dv03
*/
.gz_dev03_li_redpoint .li1{ list-style:url('../../../images/hm/gzi/snapshots_bullet1.png');}
.gz_dev03_li_redpoint .li2{ list-style:url('../../../images/hm/gzi/snapshots_bullet2.png');}
.gz_dev03_underlinen{ text-decoration:none}
.gz_dev03_underlineu{ text-decoration:underline}
.gz_dev03_fwn{ font-weight:normal}
.gz_dev03_space1{width:100%; clear:both; height:40px}
.gz_dev03_space2{width:100%; clear:both; height:20px}
.gz_dev03_p1{width:100%; clear:both;}
.gz_dev03_span1{float:left; text-align:left;display:table-cell; width:4em}
.gz_dev03_span2{float:left ; text-align:center;display:table-cell; position:relative; left:20px}
.gz_dev03_span3{width:85%; float:left;  text-align:left;display:table-cell;position:relative;left:30px}
.gz_dev03_cml{margin-left:0px}
.gz_dev03_cf{ clear:both;}
/*.gz_dev02_fl{float:left;}*/
.gz_dev03_vam{ vertical-align:middle}
/*.gz_dev02_fr{float:right;}*/
.gz_dev03_tac{text-align:center;}
.gz_dev03_tal{text-align:left !important;}
.gz_dev03_tar{text-align:right;}
.gz_dev03_displayb{ display:block}
.gz_dev03_displaycell{ display:table-cell}
.gz_dev03_displayn{ display:none}
/*width*/
.gz_dev03_width10{ width:10%}
.gz_dev03_width35{ width:35%}
.gz_dev03_width40{ width:40%}
.gz_dev03_width45{ width:45%}
.gz_dev03_width50{ width:50%}
.gz_dev03_width55{ width:55%}
.gz_dev03_width60{ width:60%}
.gz_dev03_width65{ width:65%}
.gz_dev03_width80{ width:80%}
.gz_dev03_width85{ width:85%}

/*height*/
.gz_dev03_height213{ height:213px}
.gz_dev03_height200{ height:200px}
.gz_dev03_height225{ height:225px}
.gz_dev03_height150{ height:150px}
/*magin*/
.gz_dev03_ml10{ margin-left:10px}
.gz_dev03_ml20{ margin-left:20px}
.gz_dev03_ml35{ margin-left:35px}
.gz_dev03_mr35{ margin-right:35px}
/*padding*/
.gz_dev03_pl20{ padding-left:20px}
.gz_dev03_pl40{ padding-left:40px}
.gz_dev03_li_disc{ list-style:disc outside}
.gz_dev03_li_decimal{list-style:decimal outside;}
.gz_dev03_wvc{width:100%;clear:both;}

/*programmes - musekids*/
.gz_dev03_msg_div1{width:394px;height:318px;margin-top:70px;z-index:8;padding:0px;line-height:0px}
/*programmes - musekids -  apply pnline*/
.gz_dev03_msap_tab{ width:95%; border:0px; margin:0px auto;}
.gz_dev03_msap_tab ul li{ list-style:decimal inside ; margin-left:20px; line-height:280%;}
.gz_dev03_msap_tab ul li input{ width:300px}
.gz_dev03_msap_tab .col1{ width:150px}
.gz_dev03_msap_tab .col2{ background:none}
.gz_dev03_msap_tab .col3{  background:none; text-align:right}
.gz_dev03_msap_tab .td1 input{ width:100px}
.gz_dev03_msap_tab .td2 input{ width:150px}
.gz_dev03_msap_tab .td3 input{ width:300px}
.gz_dev03_msap_tab .td4 input{ width:50px} /*for efroms-eduprog*/
.gz_dev03_msap_tab .head2{
/*background:none repeat scroll 0% 0% rgb(241, 89, 16);*/
background-color:#676c6f; 
color:#fff;
font-weight:bold;
}
.gz_dev03_msap_tab tr td{ 
line-height:200%; 
padding:3px 5px; 
/*background:none repeat scroll 0% 0% rgb(254, 207, 47);*/
border:1px solid #000;
vertical-align:top
}

/*efroms-eduprog*/
.gz_dev03_eduprog_ul{ list-style:decimal outside; padding-left:40px}
.gz_dev03_eduprog_ul table tr th{ 
/*background:none repeat scroll 0% 0% #F15910; */
background-color:#676c6f; 
color:#fff; 
border:1px solid #000;
padding:3px 5px; 
line-height:150%;
}
.gz_dev03_eduprog_ul table tr th.col1{ width:25%}
.gz_dev03_eduprog_ul table tr td{ 
/*background:none repeat scroll 0% 0% #FECF2F; */
border:1px solid #000;
padding:3px 5px;line-height:150%
}

/*snapshots*/
.gz_dev03_snapshots_ul .bullet1{ background:url('../../../images/hm/gzi/snapshots_bullet1.png') no-repeat scroll left top transparent;padding-left: 25px;display: block;padding-top:2px;}
.gz_dev03_snapshots_ul .bullet2{ background:url('../../../images/hm/gzi/snapshots_bullet2.png') no-repeat scroll left top transparent;padding-left: 25px;padding-top:2px;display: block;}
/*snapshots Intangiblecultural*/
.gz_dev03_snapshots_div1 img{ margin-top:20px}
/*snapshots eddielau*/
.gz_dev03_snapshots_div2 img{  text-align:center; vertical-align:middle; margin:auto 0px; margin-left:20px}
.gz_dev03_snapshots_div2 img.img1{margin-left:45px}
.gz_dev03_snapshots_div2 img.img2{margin-left:70px}


.gz_dev03_snapshots_a1{display: block;background: url('../../../images/hm/gzi/backarr.jpg') no-repeat scroll left top transparent;
	padding-left: 25px;height: 30px;padding-top: 5px;}
/*snapshots MuseumDocent.*/
.gz_dev03_snapshots_div3 img{ margin-left:20px}
.gz_dev03_snapshots_div3 span{ padding-top:8px; text-align:center}

/*snapshots activities*/
.gz_dev03_snapshots_photo{padding: 0px;
/*background: url('../../../images/hm/gzi/snapshots_act_photo.jpg') no-repeat scroll left top transparent;*/
height: 588px;
width: 682px;}

/*more huangxinbo*/
.gz_dev03_more_tab1{border-top: 1px solid #58595B;border-left: 1px solid #58595B;}
.gz_dev03_more_tab1 tr td{ border-bottom:1px solid #58595B;border-right: 1px solid #58595B;padding: 3px 40px 2px 5px;}
.gz_dev03_more_ul1{ margin-left:30px; list-style:none}
.gz_dev03_more_ul1 .span1{ float:left; width:2%; padding-right:10px; text-align:left}
.gz_dev03_more_ul1 .span2{float:left; width:95%}
.gz_dev03_more_div1 img{ margin-left:5px; margin-top:5px}
/*more welcome */

/*branchmuseums railway*/
.gz_dev03_railway_a1{padding-left:5px; display:inline-block;line-height: 34px;}
.gz_dev03_railway_a2{margin-left:40px;display:inline-block;line-height: 34px;}

.gz_dev03_railway_ul2 li{ background:url('../../../images/hm/gzi/branchmuseums_bullet3.jpg')no-repeat scroll left top transparent;list-style:none; padding-left:30px; margin-bottom:10px; }
/*#article_right a{text-decoration:none;}
#article_right{text-align:justify;}
*/
.gz_dev03_line1{background:url('../../../images/hm/gzi/programmes_line1.jpg') center center  no-repeat;height:60px;clear:both;}
.gz_dev03_line2{background:url('../../../images/hm/gzi/programmes_line2.jpg') center center  no-repeat;height:60px;clear:both;}
.gz_dev03_line3{background:url('../../../images/hm/gzi/branchmuseums_line1.jpg') center center  no-repeat;height:60px;clear:both;}
.gz_dev03_line4{background:url('../../../images/hm/gzi/branchmuseums_line2.jpg') center center  no-repeat;height:60px;clear:both;}

.gz_dev03_eduprog_ul table tr th,td{ border:1px solid #FFDE15, border-collapse:separate}
.gz_dev03_width5em{ width:5em}


table.table_img {
    margin: 0;
    padding: 0;
}

table.table_img td {
    padding: 10px 12px;
    text-align: center;
    vertical-align: top;
}
table.table_img td:first-child {
    padding: 10px 12px 10px 0;
}
table.table_img td p {
    text-align: center !important;
}

.gz_dev03_width20{ width:20%}
.gz_dev03_width20{ width:25%}
.gz_dev03_vat{ vertical-align:top}
.gz_dev03_taj{text-align:justify}
.gz_table_width{width:95%;}
.img_text{
	width:80%;
	margin:0px;
	padding:0px;
}
.img_text td{
	padding:10px;
	border:1px #586627 solid;
}
.img_text .tdtxt{
	width:50%;
}
.tab_popup td{ padding:5px; padding-right:10px;}
.table_border{ width:70%;}
.table_border td{ padding:15px; border:1px #586627 solid;}
.clear_h{ clear:both; width:100%; height:1px; overflow:hidden;}
.gz_dev05_ul_no li{padding-top:5px;}
